## libxml-xslt-perl 0.48

=== debian/changelog ===
libxml-xslt-perl (0.48-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Set upstream author email
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Update spelling-error.patch

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 28 Aug 2018 08:34:15 +0200

libxml-xslt-perl (0.48-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt):
    + remove debian/README.source
    + remove --with quilt from d/rules
  * Bump debian/copyright format to 1.0
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Remove libtest-simple-perl from dependencies
  * Remove README from docs
  * Add override to change interpreter path in example files
  * Replace do-not-install-xslt-parser patch by an override
  * Add spelling error patch and update po error one to clean xslt-parser pod
    (in examples)
  * Replace duplicate files by links in examples

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 01 Apr 2013 09:04:49 +0200

libxml-xslt-perl (0.48-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Move debhelper to Build-Depends.
  * Use a patch to Makefile.PL to not install xslt-parser instead of removing
    it later in debian/rules
    + new patch do-not-install-xslt-parser.patch
    + add quilt framework and README.source
  * Fix POD errors in lib/XML/XSLT.pm
    + new patch pod-errors.patch
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.
  * debian/control: Omit Priority and Section field from binary package
    definition.

  [ Rene Mayorga ]
  * Wrap long-lines from debian/control

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 28 Jul 2009 00:38:10 +0200

libxml-xslt-perl (0.48-2) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 13:42:03 -0400

libxml-xslt-perl (0.48-1) unstable; urgency=low

  * New Upstream Version
  * New Maintainer (Closes: #210549)
  * Bumped policy-version to 3.6.1.0 (No other changes)
  * Updated copyright file to explicate the dual nature of the Perl license
  * Removed .install file, as it is no longer necessary

 -- Jay Bonci <jaybonci@debian.org>  Mon, 15 Mar 2004 16:55:04 -0500

libxml-xslt-perl (0.45-1) unstable; urgency=low

  * New upstream release
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-xslt-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  4 Sep 2003 22:54:30 -0500

libxml-xslt-perl (0.40-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  9 Aug 2002 22:06:50 -0500

libxml-xslt-perl (0.40-1) unstable; urgency=low

  * New upstream release
  * debian/control: added build dependency on 'libtest-simple-perl'
  * debian/copyright: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 20 Feb 2002 20:11:43 -0600

libxml-xslt-perl (0.32-4) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 22:00:44 -0600

libxml-xslt-perl (0.32-3) unstable; urgency=low

  * debian/control: added missing (build) dependency on 'libhtml-clean-perl'
    and 'liburi-perl'
  * debian/control: changed (build) dependency on 'libxml-enno-perl' to
    'libxml-dom-perl'
  * debian/control: removed superfluous (build) dependency on
    'libxml-parser-perl'
  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 18:26:06 -0500

libxml-xslt-perl (0.32-2) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove 'dh_testversion'
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Apr 2001 19:54:24 -0500

libxml-xslt-perl (0.32-1) unstable; urgency=low

  * New upstream release


