=== debian/control ===
Source: libxml-xslt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libhtml-clean-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-dom-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-xslt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-xslt-perl.git
Homepage: https://metacpan.org/release/XML-XSLT

Package: libxml-xslt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-clean-perl,
         liburi-perl,
         libwww-perl,
         libxml-dom-perl
Description: Perl module for processing XSLT
 The XML::XSLT module parses XSL Transformational sheets.  For a description
 of the XSLT, see http://www.w3.org/TR/xslt.  Currently, it uses XML::Parser
 and XML::DOM, but an effort is being made to use XML::XPath.
