=== debian/watch ===
version=3
https://metacpan.org/release/XML-XSLT .*/XML-XSLT-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
